Page MenuHomePhabricator

Language assets for Tamil
Closed, ResolvedPublic

Event Timeline

Halfak created this task.May 22 2017, 12:11 PM

I talked to @Tshrinivasan at the Wikimedia Hackathon 2017. He's working on the language assets -- building off of what I'd worked out with @madhuvishy.

Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 1 2017, 3:00 PM
Halfak added a comment.Jun 6 2017, 5:37 PM

@Tshrinivasan, are you still working on this?

I got an email from @Tshrinivasan with some badwords. I'll add those and build a model.

Halfak claimed this task.Jun 15 2017, 2:38 PM
Halfak closed this task as Resolved.Jul 12 2017, 10:49 PM